

public interface DisplayController{
   public void displayImage(int id);
   public void loadPixels(int id);
   public void quit();

   public int getCinePortNum();
   public void setCinePort(int num);
   public void cineDispImage();
   public void cineReset();
}
